@charset "utf-8";

/*************************************************
CSS
/cmn_edev_v2/css/common.css

15.06.30
update:16.01.19
*************************************************/

/* ------------------------- TOC
Setting
Wrapper
Contents
Heading
Table
Hr
Form
-------------------------- */


/* ============================================================ Setting */

/* decoration */
.txt_dc_o { text-decoration: overline !important; }

/* @media */
@media (max-width: 640px) {
}

span.blt { margin-left: -32px; margin-right: 5px; }

.listnone { list-style: none; }

/* ============================================================ Hr */
hr.hr_w4 { border-top: 4px solid #cccccc; }